.top-bar {
  margin-bottom: 0 !important;
}

.site-top {
  width: 100% !important;
  height: 105px;
  background-image: url(../img/logo-bg.png);
  background-repeat: repeat-x;
  background-position: top center;
  position: fixed;
  z-index: 1000;
}
@media only screen and (max-width: 64.063em) {
  .site-top {
    height: 97px;
  }
}
.site-top .home-link {
  width: 240px;
  height: 75px;
  position: absolute;
  top: 10px;
  left: 50%;
  margin-left: -120px;
  z-index: 1001;
}
.site-top .small-nav {
  position: relative;
  top: 97px;
  background-image: url(../img/nav-bg.png);
  padding-bottom: 10px;
}
.site-top .small-nav .home-link {
  top: -87px;
}
.site-top .small-nav ul {
  list-style: none;
  margin: 0 auto;
  padding: 0;
}
.site-top .small-nav ul li {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: .75em;
  text-transform: uppercase;
  display: inline;
  padding: 0 10px;
}
.site-top .small-nav ul li a {
  white-space: nowrap;
  color: #636363;
}
.site-top .small-nav ul li a:hover {
  color: #c41230;
}
.site-top .small-nav ul li a.active {
  color: #c41230;
}
.site-top ul.top-menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
.site-top ul.top-menu li {
  float: left;
  text-align: center;
  margin-top: 35px;
  line-height: 1.2em;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
}
.site-top ul.top-menu li a {
  color: #636363;
}
.site-top ul.top-menu li a:hover {
  color: #c41230;
}
.site-top ul.top-menu li a.active {
  color: #c41230;
}
.site-top ul.top-menu li.bold {
  font-weight: bold;
}
.site-top ul.top-menu li.blue a {
  color: #143d8d;
}
.site-top ul.top-menu li.blue a:hover {
  color: #c41230;
}
.site-top ul.top-menu li.blue a.active {
  color: #c41230;
}
.site-top ul.top-menu li.single-line {
  padding-top: 10px !important;
}
.site-top ul.top-menu.menu-left li {
  padding: 0 20px;
}
@media (max-width: 1050px) and (min-width: 400px) {
  .site-top ul.top-menu.menu-left li {
    padding: 0 12px;
  }
}
.site-top ul.top-menu.menu-left li:first-child {
  padding-left: 0;
}
.site-top ul.top-menu.menu-right li {
  padding: 0 12px;
}
@media (max-width: 1050px) and (min-width: 400px) {
  .site-top ul.top-menu.menu-right li {
    padding: 0 5px;
  }
}
.site-top ul.top-menu.menu-right li:last-child {
  padding-right: 0;
}

h1, h2, h3, h4, h5 {
  text-transform: uppercase;
}

h3 {
  color: #636363;
  margin-top: 20px;
}

.blue {
  color: #143d8d;
}

/*
.background {
    background-repeat:no-repeat;
    background-position:50% 50%;
    background-position:50% 50%\9 !important;
	background-size:cover;
}

html, body {
    height:100%;
}

.fullscreen, .content-a {
    width:100%;
    min-height:100%;
}

.not-fullscreen, .not-fullscreen .content-a, .fullscreen.not-overflow, .fullscreen.not-overflow .content-a { 
    height:100%;
    overflow:hidden;
}

.content-a {
	display:table;
}

.content-b {
	display:table-cell;
    position:relative;
	padding-top:300px
}

.white-strip {
	width:100%;
	background-color:#fff;
}
*/
.page-section {
  padding-top: 300px;
  background-size: cover;
  background-attachment: fixed;
}
@media only screen and (max-width: 40em) {
  .page-section {
    padding-top: 300px;
  }
}
@media only screen and (max-width: 64em) {
  .page-section {
    background-size: 1350px auto;
    background-position: top center;
  }
}

.white-strip {
  width: 100%;
  background-color: #fff;
}

.gallery-item img {
  margin: 5px;
  border: 1px solid #969696;
}

#content {
  background-color: transparent;
  border: none;
  padding: 1em;
}
#content.sub-page {
  padding-top: 125px;
}
@media only screen and (max-width: 40em) {
  #content.sub-page {
    padding-top: 200px;
  }
}
@media only screen and (max-width: 64em) {
  #content.sub-page {
    padding-top: 175px;
  }
}
#content ul {
  font-size: .75em;
}

footer {
  background-color: #636363;
  padding: 25px 0;
  color: #e5e5e5;
  font-size: .875em;
}
footer .foot-margin {
  margin-top: 20px;
}
footer .footer-nav {
  list-style: none;
  padding: 0;
  margin: 0;
}
footer .footer-nav li {
  display: inline;
  margin-right: 10px;
}
footer .footer-nav li a {
  color: #e5e5e5;
  font-family: 'Arial', sons-serif;
}
footer .footer-nav li a:hover {
  color: #c41230;
}

#slides {
  position: relative;
}

#slides .slides-container {
  display: none;
}

#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}

#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}

.slides-navigation a {
  position: absolute;
  display: block;
  width: 44px;
  height: 44px;
  background-repeat: no-repeat;
}

.slides-navigation a.prev {
  left: 0;
  text-indent: -10000px;
  background-image: url(../img/home-left.png);
}

.slides-navigation a.next {
  right: 0;
  text-indent: -10000px;
  background-image: url(../img/home-right.png);
}

.slides-pagination {
  position: absolute;
  z-index: 3;
  bottom: 0;
  text-align: center;
  width: 100%;
}

.slides-pagination a {
  border: 2px solid #222;
  border-radius: 15px;
  width: 10px;
  height: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=");
  margin: 2px;
  overflow: hidden;
  text-indent: -100%;
}

.slides-pagination a.current {
  background: #222;
}

.jp-carousel-image-meta {
  display: none !important;
  width: 0px !important;
}

.jp-carousel-titleanddesc-title {
  color: #929292;
  font: bold 1em/1 "Helvetica Neue",sans-serif !important;
  letter-spacing: 5px !important;
  text-align: center;
  text-transform: uppercase !important;
}

.jp-carousel-close-hint span {
  font: 400 48px/1 "Helvetica Neue",sans-serif !important;
}
